@charset "utf-8";
/*慢病管理团队 内容开始*/
.fengxian-nr { width: 1170px; margin: 0 auto; margin-top: 40px; overflow: hidden; }
.fengxian-nrleft { width: 270px; float: left; }
.fengxian-nrleft ul { background: #f7f7f7; border: 1px solid #ccc; height: 200px; }
.fengxian-nrleft li { text-indent: 50px;  font-size: 16px; height: 48px; line-height: 50px; border-top: 1px solid #fff; border-bottom: 1px solid #e1e1e1; background: url(../images/feng-xb.png) no-repeat 15px center; }
.fengxian-nrleft li:hover { text-indent: 50px; height: 48px; line-height: 50px; border-bottom: 1px solid #ffb400; background: url(../images/feng-xb2.png) #ade3e5 no-repeat 14px center; }
.fengxian-nrleft li a{ color: #000; text-indent: 50px;  font-size: 16px; height: 48px; line-height: 50px;}
.fengxian-nrright { width: 870px; float: right; overflow: hidden; }
.feng-bt { font-size: 20px; height: 40px; }
.feng-bt h2 { float: left; font-weight: normal; margin:0px !important; font-size: 20px !important; border-left: 3px solid #f85a5a; text-indent: 10px; }
.feng-bt span { float: right; width: 150px; height: 40px; background: #ff8300; text-align: center; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; }
.feng-bt span:hover { background: #f47d00; }
.feng-bt span a { color: #FFF; line-height: 40px; font-size: 18px; }
.tangnb h3 { font-size: 18px; color: #ea8010; font-weight: normal; margin: 15px 0; }
.tangnb p { font-size: 16px; line-height: 36px; }
.fengxian-nr p{text-indent:32px;}
.keshi p{ text-indent:0px;}
.fengxian-nrright p{text-indent:32px;}
h4{  font-size: 18px;font-weight: normal;line-height: 36px;}

/*慢病管理 内容开始*/

.manbing-left{width: 270px; float: left;}
.menu{ background: #f7f7f7; border: 1px solid #ccc; height: 200px;}
.menu li{  text-indent: 50px; cursor:pointer;  font-size: 16px; height: 48px; line-height: 50px; border-top: 1px solid #fff; border-bottom: 1px solid #e1e1e1; background: url(../images/feng-xb.png) no-repeat 15px center; }
.menu li:hover{ cursor:pointer;  background: url(../images/feng-xb2.png) #ade3e5 no-repeat 14px center;}
.lion{ background: url(../images/feng-xb2.png) #ade3e5 no-repeat 14px center !important;}
.manbing-right{width: 870px !important; float: right; overflow: hidden;min-height:500px; height:auto;}
